curl --request GET \
--url 'https://api.stateset.com/api/v1/channels' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"channels": [
{
"api_locked": true,
"channel_type": "string",
"created_at": "string",
"id": "string",
"integration": null,
"name": "string",
"status": "string"
}
],
"total": 1
}
List channels
List channels
GET
/
api
/
v1
/
channels
curl --request GET \
--url 'https://api.stateset.com/api/v1/channels' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"channels": [
{
"api_locked": true,
"channel_type": "string",
"created_at": "string",
"id": "string",
"integration": null,
"name": "string",
"status": "string"
}
],
"total": 1
}
Query parameters
string
string
integer (int32)
integer (int32)
Responses
ChannelListResponse
curl --request GET \
--url 'https://api.stateset.com/api/v1/channels' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"channels": [
{
"api_locked": true,
"channel_type": "string",
"created_at": "string",
"id": "string",
"integration": null,
"name": "string",
"status": "string"
}
],
"total": 1
}
⌘I